Loading...
Searching...
No Matches
AVColorPrimariesDesc Struct Reference
libavutil » Mathematics » Colorspace Utility

Struct that contains both white point location and primaries location, providing the complete description of a color gamut. More...

`#include <libavutil/csp.h>`

## Data Fields

AVWhitepointCoefficients | wp
AVPrimaryCoefficients | prim

## Detailed Description

Struct that contains both white point location and primaries location, providing the complete description of a color gamut.

Definition at line 78 of file csp.h.

## Field Documentation

## wp

AVWhitepointCoefficients AVColorPrimariesDesc::wp

Definition at line 79 of file csp.h.

## prim

AVPrimaryCoefficients AVColorPrimariesDesc::prim

Definition at line 80 of file csp.h.

The documentation for this struct was generated from the following file:

- libavutil/csp.h